
/* Class = "NSButtonCell"; title = "Встановити та перезавантажити"; ObjectID = "41"; */
"41.title" = "Встановити та перезавантажити";

/* Class = "NSButtonCell"; title = "Встановити при закритті"; ObjectID = "42"; */
"42.title" = "Встановити при закритті";

/* Class = "NSButtonCell"; title = "Автоматично завантажувати та встановлювати оновлення у майбутньому"; ObjectID = "43"; */
"43.title" = "Автоматично завантажувати та встановлювати оновлення у майбутньому";

/* Class = "NSButtonCell"; title = "Не встановлювати"; ObjectID = "44"; */
"44.title" = "Не встановлювати";
